.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 663px;
	padding-bottom: 105px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu2794
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u2803
{
	position: absolute;
	background-color: transparent;
}

#u2803popup
{
	z-index: 3;
}

#u2804
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu2834
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 28px;
}

#u2834
{
	z-index: 6;
	width: 46px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
}

#u2827
{
	z-index: 7;
	width: 184px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u2732
{
	z-index: 8;
	width: 127px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u2829
{
	z-index: 9;
	width: 69px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u2734
{
	z-index: 10;
	width: 123px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
}

#u2733
{
	z-index: 11;
	width: 49px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu2740
{
	z-index: 12;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u2741
{
	width: 184px;
	position: relative;
}

#u2744
{
	width: 184px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2746
{
	height: 11px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2746.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2744:hover #u2746
{
	background: url("../images/u2746-r.png") no-repeat 0px 0px;
}

#u2744.MuseMenuActive #u2746
{
	background: url("../images/u2746-a.png") no-repeat 0px 0px;
}

#u2765
{
	width: 184px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u2765:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2767
{
	height: 16px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2767.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2765:hover #u2767
{
	background: url("../images/u2767-r.png") no-repeat 0px 0px;
}

#u2765.MuseMenuActive #u2767
{
	background: url("../images/u2767-a.png") no-repeat 0px 0px;
}

#u2751
{
	width: 184px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u2753
{
	height: 16px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2753.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2751:hover #u2753
{
	background: url("../images/u2753-r.png") no-repeat 0px 0px;
}

#u2751.MuseMenuActive #u2753
{
	background: url("../images/u2753-a.png") no-repeat 0px 0px;
}

#u2790
{
	width: 184px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u2791
{
	height: 11px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2791.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2790:hover #u2791
{
	background: url("../images/u2791-r.png") no-repeat 0px 0px;
}

#u2790.MuseMenuActive #u2791
{
	background: url("../images/u2791-a.png") no-repeat 0px 0px;
}

#u2759
{
	height: 12px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2759.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2758:hover #u2759
{
	background: url("../images/u2759-r.png") no-repeat 0px 0px;
}

#u2758.MuseMenuActive #u2759
{
	background: url("../images/u2759-a.png") no-repeat 0px 0px;
}

#u2762,#u2748,#u2787,#u2755,#u2780
{
	width: 184px;
	margin-top: 2px;
	position: relative;
}

#u2758,#u2781
{
	width: 184px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2783
{
	height: 12px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2783.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2781:hover #u2783
{
	background: url("../images/u2783-r.png") no-repeat 0px 0px;
}

#u2781.MuseMenuActive #u2783
{
	background: url("../images/u2783-a.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2739
{
	z-index: 50;
	width: 38px;
	height: 38px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../images/linkedin.png") no-repeat left top;
	background-size: contain !important;
}

#u2739:hover
{
	margin: 15px 0px 0px;
	background: transparent url("../images/linkedin2.png") no-repeat left top;
	background-size: contain !important;
}

#u2833
{
	z-index: 49;
	width: 38px;
	height: 38px;
	position: relative;
	background: transparent url("../images/twitter.png") no-repeat left top;
	background-size: contain !important;
}

#u2833:hover
{
	margin: 0px;
	background: transparent url("../images/twitter2.png") no-repeat left top;
	background-size: contain !important;
}

#u2828
{
	z-index: 52;
	width: 38px;
	height: 38px;
	position: relative;
	background: transparent url("../images/imdb.png") no-repeat left top;
	background-size: contain !important;
}

#u2828:hover
{
	margin: 0px;
	background: transparent url("../images/imdb2.png") no-repeat left top;
	background-size: contain !important;
}

#ppu2840
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 482px;
}

#pu2834,#pu2840
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u2840
{
	z-index: 51;
	width: 626px;
	min-height: 356px;
	border-width: 1px;
	border-style: solid;
	border-color: #F7931E;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: -1px;
}

#u2735-6
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2830-6
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#u2832-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 115px;
}

#u2736-17
{
	z-index: 53;
	display: block;
	vertical-align: top;
	margin-top: 4px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

